package com.hh.arome.bean;

import com.google.gson.annotations.SerializedName;

/**
 * 国密解密返回
 */
public class BizContentBean {

    @SerializedName("bkUser")
    private boolean bkUser;
    @SerializedName("csrq")
    private String csrq;
    @SerializedName("djzz")
    private String djzz;
    @SerializedName("hkszd")
    private String hkszd;
    @SerializedName("jggj")
    private String jggj;
    @SerializedName("jgssx")
    private String jgssx;
    @SerializedName("mz")
    private String mz;
    @SerializedName("qfjg")
    private String qfjg;
    @SerializedName("sfzh")
    private String sfzh;
    @SerializedName("xb")
    private String xb;
    @SerializedName("xm")
    private String xm;
    @SerializedName("xp")
    private String xp;

    public boolean isBkUser() {
        return bkUser;
    }

    public void setBkUser(boolean bkUser) {
        this.bkUser = bkUser;
    }

    public String getCsrq() {
        return csrq;
    }

    public void setCsrq(String csrq) {
        this.csrq = csrq;
    }

    public String getDjzz() {
        return djzz;
    }

    public void setDjzz(String djzz) {
        this.djzz = djzz;
    }

    public String getHkszd() {
        return hkszd;
    }

    public void setHkszd(String hkszd) {
        this.hkszd = hkszd;
    }

    public String getJggj() {
        return jggj;
    }

    public void setJggj(String jggj) {
        this.jggj = jggj;
    }

    public String getJgssx() {
        return jgssx;
    }

    public void setJgssx(String jgssx) {
        this.jgssx = jgssx;
    }

    public String getMz() {
        return mz;
    }

    public void setMz(String mz) {
        this.mz = mz;
    }

    public String getQfjg() {
        return qfjg;
    }

    public void setQfjg(String qfjg) {
        this.qfjg = qfjg;
    }

    public String getSfzh() {
        return sfzh;
    }

    public void setSfzh(String sfzh) {
        this.sfzh = sfzh;
    }

    public String getXb() {
        return xb;
    }

    public void setXb(String xb) {
        this.xb = xb;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getXp() {
        return xp;
    }

    public void setXp(String xp) {
        this.xp = xp;
    }
}
